_id: 1jeheeuzvfy1el9u
_key: '!items!1jeheeuzvfy1el9u'
img: icons/creatures/magical/construct-stone-earth-gray.webp
name: Awaken Construct
system:
  actions:
    - _id: hbitz9c3fu5n5g2z
      actionType: spellsave
      activation:
        cost: 24
        type: hour
        unchained:
          cost: 24
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        type: will
      target:
        value: mindless construct touched
  components:
    divineFocus: 1
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You amplify the animating force of a construct to more closely resemble
      a true soul, granting the construct humanlike sentience. To do so, you
      must succeed at a Spellcraft check (DC = 15 + the construct's current Hit
      Dice). If the construct's master (if any) is present, this is an opposed
      Spellcraft check. You have no special empathy or connection with a
      creature you awaken-it is a free-willed creature. Golems previously under
      another creature's control, either as shield guardians or a golem
      crafter's creations, break all connections with that creature.  Roll 3d6
      to determine the Intelligence score of the awakened construct, and
      increase its Charisma score by 2d6. It gains feats and skill points
      according to its new Intelligence score, and the skill points are assigned
      appropriately for its function, as determined by the GM.  An awakened
      construct speaks one language that its creator spoke, plus one additional
      language that its creator knew per point of the construct's Intelligence
      bonus (if any). Its alignment is determined by the GM, but is usually
      within one step of its creator's alignment. This spell doesn't function on
      a construct with an Intelligence score.</p>
  learnedAt:
    class:
      arcanist: 7
      cleric: 7
      occultist: 5
      oracle: 7
      psychic: 6
      shaman: 6
      sorcerer: 7
      wizard: 7
  level: 7
  materials:
    gpValue: null
    value: herbs and oils worth 2,000 gp per HD of target
  school: trs
  sr: false
type: spell

